msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_magic_wand x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-17 09:06+0200\n"
"PO-Revision-Date: 2025-11-10 19:09+0000\n"
"Last-Translator: alpha-centauri <alpha-centauri@noreply.codeberg.org>\n"
"Language-Team: Russian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_magic_wand/ru/>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 5.14\n"

#: mods/hades_magic_wand/init.lua:5
msgid "Magic Wand"
msgstr "волшебная палочка"

#: mods/hades_magic_wand/init.lua:6
msgid "Changes block variant"
msgstr "Изменяет вариант блока"

#: mods/hades_magic_wand/init.lua:35
msgid "Magic Shaper"
msgstr "волшебный формирователь"

#: mods/hades_magic_wand/init.lua:36
msgid "Changes a block shape"
msgstr "Изменяет форму блока"

#: mods/hades_magic_wand/init.lua:70
msgid "Owner Changer"
msgstr "Переключатель владения"

#: mods/hades_magic_wand/init.lua:71
msgid "Changes the owner of a block"
msgstr "Изменяет владельца блока"

#: mods/hades_magic_wand/init.lua:83
msgid "You need the “server” privilege to use this tool."
msgstr "Для импользования этого инструмента Вам нужна привилегия \"server\"."

#: mods/hades_magic_wand/init.lua:94
msgid "Owner"
msgstr "Собственник"

#: mods/hades_magic_wand/init.lua:95
msgid "Okay"
msgstr "Окей"

#: mods/hades_magic_wand/init.lua:99
msgid "This block cannot be owned."
msgstr "Этим блоком нельзя владеть."

#: mods/hades_magic_wand/init.lua:127
msgid "You need the “server” privilege to change the owner!"
msgstr "Для смены собственника Вам нужна привилегия \"server\"!"

#: mods/hades_magic_wand/init.lua:151
msgid "Owner of block at @1 changed to @2!"
msgstr "Владелец блока по координатам @1 изменён на @2!"

#: mods/hades_magic_wand/init.lua:153
msgid "Owner of block at @1 removed!"
msgstr "Блоком @1 больше никто не владеет!"
